{SOLVED}There was a problem the update

This forum is dedicated to basic help and support :

Ask here your questions about basic installation and usage of Mageia. For example you may post here all your questions about getting Mageia isos and installing it, configuring your printer, using your word processor etc.

Try to ask your questions in the right sub-forum with as much details as you can gather. the more precise the question will be, the more likely you are to get a useful answer

{SOLVED}There was a problem the update

Postby nigelc » Sep 1st, '19, 08:41

Hello,
I received some updates this afternoon they did not finish.
Was greeted by the following message:

Code: Select all
1 installation transactions failed

There was a problem during the installation:

libGL.so.1 is needed by (installed) libcairo2-1.16.0-2.mga7.i586


It's ok now, I closed all Windows and started again and is was ok.


cheers nigelc.
nigelc
 
Posts: 182
Joined: Aug 28th, '11, 09:35

Return to Basic support

Who is online

Users browsing this forum: No registered users and 1 guest